Subject: [Healeys] Leak from rocker/valve cover

From: "Philip Fish (waitrose)" <[email-masked]>
Date: Wed, 30 Dec 2015 19:25:19 +0000

Hi all, 
Six months ago I replaced the OE rocker/valve cover with one of the chrome type. I used a new cork gasket, which was fixed to the cover using some gasket sealant. I did not use any gasket sealant between the cork gasket and the head.

Today I noticed oil leaking from the rear, right-hand side between the cover and the head. Any ideas on how to get a oil tight seal between the gasket and the head?
Thanks
Phil

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys